<h2>Recherche de films</h2>>

Titre : <input [(ngModel)]="titre"/>
<button (click)="chercher()">Search...</button>

<ul *ngIf="movies">
  <li *ngFor="let movie of movies">
    <a routerLink="/movies/{{movie.imdbID}}">{{movie.Title}}</a>
    {{movie.Year}}
  </li>
</ul>